body {
  margin: 0;
  padding: 0;
  font-family: Helvetica;
  padding-bottom: 500px;
}

h1 {
  color: red;
}

.red-title {
  background-color: #000;
  color: red;
  padding: 15px;
  border: 5px solid red;
}

.title {
  background-color: #000;
  color: #fff; 
}
